## ngcp-cfg-schema 14.0.1.1+0~mr14.0.1.1

=== debian/changelog ===
ngcp-cfg-schema (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:31:17 +0100

ngcp-cfg-schema (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  [ Jose Su ]
  * [f4e63da] MT#62148 Add mysql.binlog_format option into constant.yml
  * [8448380] MT#62148 Add upscript for mysql.binlog_format in constant.yml
  * [7b1d84e] MT#62148 Change binlog_format validation in constant.yml

  [ Sipwise Jenkins Builder ]
  * [bf1a049] MT#62148 Add upscript for mysql.binlog_format in constant.yml, schemes update
  * [e7579dd] MT#63721 add DAD interface switch, schemes update
  * [63ebbb1] MT#63446 New config option register_check_to_domain, schemes update
  * [823d9f7] MT#63353 Reminder sip proxy is now sip_proxy_ep, schemes update

  [ Richard Fuchs ]
  * [5b46aa5] MT#63721 add DAD interface switch

  [ Alessio Garzi ]
  * [a00d11a] MT#63446 New config option register_check_to_domain
  * [d635f0c] MT#63353 Reminder sip proxy is now sip_proxy_ep

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:54:43 +0100

ngcp-cfg-schema (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  [ Bertold Vincze ]
  * [506bb0a] MT#63074 Add rest_api_csv_export_boolean_format to config.yml

  [ Sipwise Jenkins Builder ]
  * [a9e2c32] MT#63074 Add rest_api_csv_export_boolean_format to config.yml, schemes update
  * [baa0414] MT#62248 Add new kamailio.proxy.add_auth_failure_reason, schemes update
  * [de447c8] MT#63163 Improve kamailio.lb.tls description, schemes update
  * [1052d20] MT#63163 Fix typo in 1305000031_add_improved_tls_kam_definition.up, schemes update
  * [c13e152] MT#63032 Add VSC code for DND feature, schemes update
  * [f08d684] MT#63167 plain_rtp_on_internal_legs is now = yes at default, schemes update
  * [5f7bd66] MT#58222 exim: add new tls_ciphers options, schemes update
  * [4eb4b45] MT#63168 rtpengine: enable prefer_bind_on_internal by default, schemes update
  * [04702b8] Revert "MT#63168 rtpengine: enable prefer_bind_on_internal by default", schemes update
  * [f6bf838] MT#55283 rtpengine: add recrypt toggle, schemes update
  * [bc4b865] MT#63031 Add VSC code for COLR feature, schemes update
  * [bb65348] MT#63028 Add VSC code to disable feature services at once, schemes update
  * [40d9602] MT#61977 rtpengine: add new S3/GCS storage knobs, schemes update

  [ Guillem Jover ]
  * [ff0a022] MT#62763 Fix shellcheck issues
  * [0d48bc2] MT#62899 Update packaging for Debian trixie

  [ Marco Capetta ]
  * [d65115e] MT#62248 Add new kamailio.proxy.add_auth_failure_reason
  * [d5d720d] MT#63163 Improve kamailio.lb.tls description
  * [8df3c86] MT#63196 Add dedicated prosody TLS params
  * [9579e86] MT#63163 Fix typo in 1305000031_add_improved_tls_kam_definition.up
  * [556734f] MT#63032 Add VSC code for DND feature
  * [1e08c8d] MT#63032 Add announcement definition for DND VSC
  * [b19bb5a] MT#63031 Add VSC code for COLR feature
  * [39d9604] MT#63031 Add announcement definition for COLR VSC
  * [e900e09] MT#63028 Add VSC code to disable feature services at once
  * [7374917] MT#63028 Add announcement definition for Disable All Code VSC

  [ Fabricio Santolin da Silva ]
  * [54c508e] MT#63032 add "dnd" announce code

  [ Alessio Garzi ]
  * [f4ced39] MT#63167 plain_rtp_on_internal_legs is now = yes at default

  [ Mykola Malkov ]
  * [c72c7f5] MT#63242 Preserve symlinks of yml files

  [ Richard Fuchs ]
  * [33c763f] MT#58222 exim: add new tls_ciphers options
  * [54911f8] MT#55283 rtpengine: add recrypt toggle
  * [2faf6e0] MT#61977 rtpengine: add new S3/GCS storage knobs

  [ Donat Zenichev ]
  * [cdce750] MT#63168 rtpengine: enable prefer_bind_on_internal by default
  * [a445406] Revert "MT#63168 rtpengine: enable prefer_bind_on_internal by default"

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:43:12 +0200

ngcp-cfg-schema (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [c0edb76] MT#62619 add websocket credentials to constants.yml
  * [1aa9796] MT#62803 remove websocket.enable_ex_version

  [ Sipwise Jenkins Builder ]
  * [25bce96] MT#62619 add websocket credentials to constants.yml, schemes update
  * [b77b072] MT#62608 New waitn_time parameter for presence, schemes update
  * [fd0a272] MT#62575 Kam lb configure max TCP connections from the same IP, schemes update
  * [1f12dd6] MT#62687 rtpengine: add codec preferences, schemes update
  * [52d0394] MT#62803 remove websocket.enable_ex_version, schemes update
  * [e1bfa27] MT#62544 mysql/task-agent: add creds, schemes update
  * [cc877ef] MT#61427 Remove access to the OLD CSC panel, schemes update
  * [f3862c7] MT#62544 add transcription knobs, schemes update

  [ Alessio Garzi ]
  * [553ac7f] MT#62608 New waitn_time parameter for presence

  [ Marco Capetta ]
  * [ba96c59] MT#62575 Kam lb configure max TCP connections from the same IP
  * [cb158d5] MT#61427 Remove access to the OLD CSC panel

  [ Richard Fuchs ]
  * [7ea0ea4] MT#62687 rtpengine: add codec preferences
  * [2296e78] MT#62544 mysql/task-agent: add creds
  * [4aff1cd] MT#62544 add transcription knobs
  * [0cb64f2] MT#62544 separate voicemail body with transcript

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:42:16 +0200

ngcp-cfg-schema (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [9a950ae] MT#61913 Remove supervisord support

  [ Victor Seva ]
  * [bb32788] MT#61319 ngcp-logic-engine configs

  [ Sipwise Jenkins Builder ]
  * [417231d] MT#61319 ngcp-logic-engine configs, schemes update
  * [052e079] MT#61404 asterisk: pjsip t38 enable/disable option, schemes update
  * [000c568] MT#62503 Add new config.yml option last_registration_only, schemes update
  * [194fc10] MT#61377 Add new monitoring.action.sip section, schemes update
  * [12fe23c] MT#61377 Change default monitoring.sipuser value to 'monitoring', schemes update

