=== debian/control ===
Source: ngcp-cfg-schema
Section: admin
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Build-Depends:
 debhelper-compat (= 13),
 libtemplate-perl,
Standards-Version: 4.7.2
Homepage: https://www.sipwise.com/

Package: ngcp-cfg-schema
Architecture: all
Depends:
 libclone-perl,
 liblist-moreutils-perl,
 libyaml-libyaml-perl,
 libyaml-tiny-perl,
 ngcp-system-tools-ce | ngcp-system-tools,
 pwgen,
 sqlite3,
 yq,
 ${misc:Depends},
 ${perl:Depends},
Description: config schema for Sipwise's NGCP
 This package provides the configuration schema for Sipwise's NGCP.

Package: ngcp-cfg-validate-ce
Architecture: all
Depends:
 ${misc:Depends},
Conflicts:
 ngcp-cfg-validate,
Replaces:
 ngcp-cfg-validate,
Provides:
 ngcp-cfg-validate,
Description: config validation schema for Sipwise's NGCP
 This package provides the validation schema for Sipwise's NGCP.
 .
 This package provides the schema validation files for the
 Sipwise sip:provider Community Edition (CE).

Package: ngcp-cfg-validate-pro
Architecture: all
Depends:
 ${misc:Depends},
Conflicts:
 ngcp-cfg-validate,
Replaces:
 ngcp-cfg-validate,
Provides:
 ngcp-cfg-validate,
Description: config validation schema for Sipwise's NGCP
 This package provides the validation schema for Sipwise's NGCP.
 .
 This package provides the schema validation files for the
 Sipwise sip:provider Professional Edition (PRO).
