=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE = 1

DIR_BASE     = debian/ngcp-cfg-schema/usr/share/ngcp-cfg-schema/cfg_scripts

SCHEMA_BASE  = schema/validate
SCHEMA_CONF  = $(SCHEMA_BASE)/config.yml
SCHEMA_CONST = $(SCHEMA_BASE)/constants.yml

%:
	dh $@

override_dh_auto_build:
	mkdir -p ce/schema/validate pro/schema/validate
	# config.yml
	tpage                       $(SCHEMA_CONF) >ce/$(SCHEMA_CONF)
	tpage --define PRO=true     $(SCHEMA_CONF) >pro/$(SCHEMA_CONF)
	# constants.yml
	tpage                       $(SCHEMA_CONST) >ce/$(SCHEMA_CONST)
	tpage --define PRO=true     $(SCHEMA_CONST) >pro/$(SCHEMA_CONST)
	# network.yml templates
	for type in ce pro; do \
	  cp $(SCHEMA_BASE)/tmpl-network-head.yml  $$type/$(SCHEMA_BASE)/; \
	  cp $(SCHEMA_BASE)/tmpl-network-host.yml  $$type/$(SCHEMA_BASE)/; \
	  cp $(SCHEMA_BASE)/tmpl-network-iface.yml $$type/$(SCHEMA_BASE)/; \
	done

execute_after_dh_fixperms:
	chmod 755 $(DIR_BASE)/constants/*.up
	chmod 755 $(DIR_BASE)/config/*.up
	chmod 755 $(DIR_BASE)/init/*.up
