## ngcp-cfg-schema 14.0.1.2+0~mr14.0.1.2

=== debian/changelog ===
ngcp-cfg-schema (14.0.1.2+0~mr14.0.1.2) unstable; urgency=medium

  [ Kirill Solomko ]
  * [f38f995] MT#63997 add www_admin.api.underrun_lock_on_request

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 12 Dec 2025 18:54:37 +0100
